Bug 32564 - Noticed FLASHING WHITE SCREENS on clicking on either Trash or Home Directory Icon.
Summary: Noticed FLASHING WHITE SCREENS on clicking on either Trash or Home Directory ...
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-21 20:24 UTC by Bryan Leopard
Modified: 2007-04-18 16:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-03 16:57:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output of lspci (2.71 KB, text/plain)
2001-04-03 15:32 UTC, Bryan Leopard
no flags Details

Description Bryan Leopard 2001-03-21 20:24:37 UTC
We are aware of the  following message in Red Hat Linux 7.1 which appears 
on clicking either on the Trash or Home Directory Icon:
"You are running the Gnome file manager as root. As root you can damage 
your system and the file manager will not stop you. Your manual explains 
how to add a non privileged user account to the system. Don't show this 
message again."
I checked in the box by the message Don't show this message again" and 
tried to clicking on OK, the above message reoccured so I tried to close 
the window and noticed CONTINOUS FLASHING WHITE SCREENS. 
I re-downloaded the image the second time and noticed the same FLASHING 
WHITE SCREENS.

IMAGE DESCRIPTION ====> LINUX RED HAT 7.1		
SYSTEM ==============>ML330
PROCESSOR(s) ========>	800 MHZ	
HARD DRIVES =========>  	9.1GB	
RAM =================>	128	
ROM VER =============>	DO3/F03 11/13/2000	
FIRST CONTROLLER ====>	66 MHz Fibre Channel Controller	
RAID CONFIG ==========>	RAID 0	
TAPE DRIVE ===========>	12/24 GB DAT	
SS VER ==============>	5.0 PASS 10

Comment 1 Preston Brown 2001-03-21 23:20:38 UTC
what video card is in this system?


Comment 2 Bryan Leopard 2001-03-23 16:01:31 UTC
Video controller chip is ATI RAGE XL. Following is the information read from 
this chip:

215R3LASB41.
D49143
0013SS

Also Video DRAM is 4MB Video SDRAM.

Comment 3 Preston Brown 2001-03-27 22:34:50 UTC
Unfortunately, I don't have this board in house, so I can't test against it
directly.

If you disable acceleration (add Option "no_accel" to the Device section),
performance will go down, but it may not exhibit the video corruption issue. 
Can you test this for me please?  If it works, I will disable acceleration for
this card.

I also need the PCI ids for this card, which can be output with:

lspci

and for descriptive output:

lspci -v

I need both.

Comment 4 Preston Brown 2001-03-28 20:08:49 UTC
Also, does Xconfigurator --preferxf3 work for you?


Comment 5 Bryan Leopard 2001-04-03 15:32:55 UTC
Created attachment 14523 [details]
output of lspci

Comment 6 Preston Brown 2001-04-03 16:57:07 UTC
can I please also have the output of lspci -n?

Comment 7 Preston Brown 2001-04-03 16:57:48 UTC
Also, can you test and see if the XFree86 3.3.6 server (XFree86-Mach64) works
with this card?  Install that package, and do a Xconfigurator --preferxf3.

Comment 8 Preston Brown 2001-04-10 20:12:12 UTC
compaq reports resolved out-of-band.


Note You need to log in before you can comment on or make changes to this bug.